Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Community Member

Cisco 7912 IP phone supported with UC 9.1

I have a l client that is running UC 8.6 and would like to upgrade to 9.1.1 of UC.   They were told by a Cisco rep that the 7912 are not support on UC 9.1.  I can not find any documentation that states that fact.   I know that the 7912 has been end of life but I have never heard of Cisco not supporting any of the 7900 phones.   Are the 7912 still supported by the Cisco UC 9.1.1 system?   Thanks!

1 REPLY
Cisco Employee

Cisco 7912 IP phone supported with UC 9.1

You can still configure that device in CUCM, obviusly if the device is EOS and you run into issue that requires a fix on the FW, that's out of the question. Or if you ask for new features to work on it, etc, you get the idea.

HTH

java

if this helps, please rate

www.cisco.com/go/pdihelpdesk

HTH

java

if this helps, please rate

www.cisco.com/go/pdi
112
Views
0
Helpful
1
Replies
CreatePlease to create content